--- Editar campo usuario_codigo del usuario administrador, para poder usuarlo en el envio de correo

if not exists (select * from seg_usuario where id = 1 and active = 1 and usuario_codigo = 'enviocorreo')
begin
update seg_usuario set usuario_codigo = 'enviocorreo' where id = 1 and active = 1
end